# revision 15878
# category Package
# catalog-ctan /macros/latex/contrib/fltpage
# catalog-date 2009-11-09 22:22:13 +0100
# catalog-license other-free
# catalog-version 0.3
Name:		texlive-fltpage
Version:	0.3
Release:	1
Summary:	Place caption on an adjacent page
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/fltpage
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/fltpage.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/fltpage.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/fltpage.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea
Conflicts:	texlive-texmf <= 20110705-3
Conflicts:	texlive-source <= 20110705-3

%description
Defines environments FPfigure and FPtable, analogous to figure
and table. In twoside mode the caption will be set on the
opposite page of a figure/table which needs a whole page. In
oneside mode the caption will be set on the preceding or
following page.

%pre
    %_texmf_mktexlsr_pre

%post
    %_texmf_mktexlsr_post

%preun
    if [ $1 -eq 0 ]; then
	%_texmf_mktexlsr_pre
    fi

%postun
    if [ $1 -eq 0 ]; then
	%_texmf_mktexlsr_post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/fltpage/fltpage.sty
%doc %{_texmfdistdir}/doc/latex/fltpage/fltpage.pdf
#- source
%doc %{_texmfdistdir}/source/latex/fltpage/fltpage.dtx
%doc %{_texmfdistdir}/source/latex/fltpage/fltpage.ins
%doc %{_tlpkgobjdir}/*.tlpobj

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}
mkdir -p %{buildroot}%{_tlpkgobjdir}
cp -fpa tlpkg/tlpobj/*.tlpobj %{buildroot}%{_tlpkgobjdir}


%changelog
* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.3-1
+ Revision: 718465
- texlive-fltpage
- texlive-fltpage
- texlive-fltpage
- texlive-fltpage

